<a href="/produits/{{item.id}}" class="block rounded-lg p-8 shadow-md shadow-emerald-200 w-96 gite_cards">
    {% for photos in item.photos %}
        {% if loop.first %}
            <img class="h-56 w-full rounded-md object-cover" alt="image gite" src="{{ asset('../assets/img/'~ photos.path) }}">
        {% endif %}
    {% endfor %}
  <div class="mt-2">
    <dl>
      <div>
        <dt class="sr-only">Prix</dt>
        <dd class="text-sm text-gray-500">
            {% for saison in item.saisons %}
                {% if (saison.datedebut > jour and saison.datefin > jour) %}
                {{saison.tarifhebdo - saison.tarifhebdo * 10 / 100}}
                {% else %}
                {{saison.tarifhebdo}}
                {% endif %}
            {% endfor %}€ /semaine
        </dd>
      </div>

      <div>
        <dt class="sr-only">Adresse</dt>
        <dd class="font-medium italic" id="cards_name">{{item.nom}}, {{item.ville.nom}}</dd>
      </div>
    </dl>
    <div class="mt-6 flex items-center gap-8 text-xs justify-center">
      <div class="sm:inline-flex sm:shrink-0 sm:items-center sm:gap-2">
        <i class="fa-solid fa-person" style="color: #4338ca; font-size: 1.2em;"></i>
        <div class="mt-1.5 sm:mt-0">
          <p class="text-gray-500">Capacité</p>

          <p class="font-medium">{{item.capacite}} personnes</p>
        </div>
      </div>
      <div class="sm:inline-flex sm:shrink-0 sm:items-center sm:gap-2">
        <i class="fa-solid fa-bed" style="color: #4338ca;"></i>
        <div class="mt-1.5 sm:mt-0">
          <p class="text-gray-500">Chambre(s)</p>
          <p class="font-medium">{{item.nbchambre}}</p>
        </div>
      </div>
      <div class="sm:inline-flex sm:shrink-0 sm:items-center sm:gap-2">
        <i class="fa-solid fa-dog" style="color: #4338ca;"></i>
        <div class="mt-1.5 sm:mt-0">
          <p class="text-gray-500">Animaux max.</p>
          <p class="font-medium">{{item.nbanimaux}}</p>
        </div>
      </div>
    </div>
  </div>
</a>